<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1370883230080'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='231'>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.1.200.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='127717'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.naef.jnlua.windows64' version='1.0.3.201306101641'>
      <properties size='1'>
        <property name='download.size' value='183293'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.dltk.validators.core' version='5.0.0.201306060709'>
      <properties size='1'>
        <property name='download.size' value='83039'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.4.1.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='297555'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.win32.win32.x86_64' version='1.1.200.v20130521-0416'>
      <properties size='1'>
        <property name='download.size' value='29520'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.0.300.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='45497'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.dltk.logconsole' version='5.0.0.201306060709'>
      <properties size='1'>
        <property name='download.size' value='23009'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='1.0.0.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='14365'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.win32.x86_64' version='1.4.0.v20121112-1357'>
      <properties size='1'>
        <property name='download.size' value='32176'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.0.400.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='40693'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.0.0.v20130521-0510'>
      <properties size='1'>
        <property name='download.size' value='9678'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.e4.rcp' version='1.2.0.v20130530-1603'>
      <properties size='1'>
        <property name='download.size' value='32422'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='3.0.100.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='25347'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.0.500.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='63596'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.help' version='2.0.0.v20130530-1430'>
      <properties size='1'>
        <property name='download.size' value='18112'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='8.1.10.v20130312'>
      <properties size='1'>
        <property name='download.size' value='98669'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp' version='4.3.0.v20130530-1603'>
      <properties size='1'>
        <property name='download.size' value='17738'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.externaltools' version='3.2.200.v20130508-2007'>
      <properties size='1'>
        <property name='download.size' value='137448'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk.scheduler' version='1.2.0.v20130516-1719'>
      <properties size='1'>
        <property name='download.size' value='108879'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.webapp' version='3.6.200.v20130514-1258'>
      <properties size='1'>
        <property name='download.size' value='613741'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.4.200.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='169206'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.net' version='1.2.200.v20120807-0927'>
      <properties size='1'>
        <property name='download.size' value='48992'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.0.0.v201112011016'>
      <properties size='1'>
        <property name='download.size' value='201594'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.ant' version='1.8.4.v201303080030'>
      <properties size='1'>
        <property name='download.size' value='2388942'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views' version='3.6.100.v20130326-1250'>
      <properties size='1'>
        <property name='download.size' value='91488'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.3.0.v20130526-0335'>
      <properties size='1'>
        <property name='download.size' value='103097'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.editors' version='3.8.100.v20130513-1637'>
      <properties size='1'>
        <property name='download.size' value='577197'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.smil' version='1.0.0.v200806040011'>
      <properties size='1'>
        <property name='download.size' value='15995'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core' version='3.5.300.v20130514-1224'>
      <properties size='1'>
        <property name='download.size' value='63539'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.9.0.v20130528-0742'>
      <properties size='1'>
        <property name='download.size' value='85879'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.ui' version='3.9.0.v20130516-1713'>
      <properties size='1'>
        <property name='download.size' value='2627817'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.cheatsheets' version='3.4.200.v20130326-1254'>
      <properties size='1'>
        <property name='download.size' value='330516'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='8.1.10.v20130312'>
      <properties size='1'>
        <property name='download.size' value='103343'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.dltk.debug.ui' version='5.0.0.201306060709'>
      <properties size='1'>
        <property name='download.size' value='633710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.9.0.v20130326-1255'>
      <properties size='1'>
        <property name='download.size' value='73795'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.4.1.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='202297'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.2.200.v20130430-1352'>
      <properties size='1'>
        <property name='download.size' value='70530'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.dltk.console.ui' version='5.0.0.201306060709'>
      <properties size='1'>
        <property name='download.size' value='93087'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.0.300.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='33343'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='1.1.0.v20130515-1343'>
      <properties size='1'>
        <property name='download.size' value='23312'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.rcp.feature' version='1.2.0.v20130528-2154'>
      <properties size='1'>
        <property name='download.size' value='17756'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.dltk.annotations' version='5.0.0.201306060709'>
      <properties size='1'>
        <property name='download.size' value='11259'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.naef.jnlua.windows64' version='0.9.1.201306101641'>
      <properties size='1'>
        <property name='download.size' value='159320'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.0.300.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='65748'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='2.0.1.v201105210651'>
      <properties size='1'>
        <property name='download.size' value='170843'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.core' version='3.7.0.v20130514-1224'>
      <properties size='1'>
        <property name='download.size' value='403699'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide' version='3.9.0.v20130517-0139'>
      <properties size='1'>
        <property name='download.size' value='2366360'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator' version='3.5.300.v20130517-0139'>
      <properties size='1'>
        <property name='download.size' value='406535'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.11.100.v20130514-1256'>
      <properties size='1'>
        <property name='download.size' value='23508'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpcore' version='4.1.4.v201203221030'>
      <properties size='1'>
        <property name='download.size' value='208576'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.dltk.debug' version='5.0.0.201306060709'>
      <properties size='1'>
        <property name='download.size' value='314192'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.2.700.v20130402-1741'>
      <properties size='1'>
        <property name='download.size' value='34388'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.5.v20130525'>
      <properties size='1'>
        <property name='download.size' value='363493'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='1.0.0.v20130515-1539'>
      <properties size='1'>
        <property name='download.size' value='373112'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.11.0.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='155519'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.0.300.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='27876'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro' version='3.4.200.v20130326-1254'>
      <properties size='1'>
        <property name='download.size' value='309601'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform' version='4.3.0.v20130530-1430'>
      <properties size='1'>
        <property name='download.size' value='401261'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.105.0.v20130522-1122'>
      <properties size='1'>
        <property name='download.size' value='154509'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.2.200.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='76673'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.8.100.v20130521-2026'>
      <properties size='1'>
        <property name='download.size' value='829710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.koneki.ldt.doc.user' version='0.9.0.201306101641'>
      <properties size='1'>
        <property name='download.size' value='1957065'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.6.0.v20130326-1254'>
      <properties size='1'>
        <property name='download.size' value='259087'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='8.1.10.v20130312'>
      <properties size='1'>
        <property name='download.size' value='108428'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.0.100.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='36120'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='8.1.10.v20130312'>
      <properties size='1'>
        <property name='download.size' value='359423'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.10.100.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='199920'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.1.400.v20130418-1354'>
      <properties size='1'>
        <property name='download.size' value='45135'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.9.0.v20130528-0742'>
      <properties size='1'>
        <property name='download.size' value='1182533'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.extras.feature' version='1.2.0.v20130527-2106'>
      <properties size='1'>
        <property name='download.size' value='17834'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.46.v201205102330'>
      <properties size='1'>
        <property name='download.size' value='241154'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.koneki.ldt.support.lua52' version='1.0.0.201306101641'>
      <properties size='1'>
        <property name='download.size' value='89101'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.3.0.v20130412-2032'>
      <properties size='1'>
        <property name='download.size' value='129724'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.5.300.v20130429-1813'>
      <properties size='1'>
        <property name='download.size' value='92639'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.200.v20130326-1255'>
      <properties size='1'>
        <property name='download.size' value='93173'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.2.100.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='111711'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.core.refactoring' version='3.6.100.v20130528-0808'>
      <properties size='1'>
        <property name='download.size' value='326333'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.1.100.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='53296'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.naef.jnlua' version='1.0.3.201306101641'>
      <properties size='1'>
        <property name='download.size' value='141863'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.continuation' version='8.1.10.v20130312'>
      <properties size='1'>
        <property name='download.size' value='27546'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='1.0.0.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='15890'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.1.0.v20130521-0510'>
      <properties size='1'>
        <property name='download.size' value='14553'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper' version='1.0.400.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='28284'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.9.100.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='25688'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.1.0.v201209060031'>
      <properties size='1'>
        <property name='download.size' value='27664'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.2.100.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='35491'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.500.v20130404-1337'>
      <properties size='1'>
        <property name='download.size' value='78092'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.3.0.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='71558'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient4' version='1.0.300.v20130521-0510'>
      <properties size='1'>
        <property name='download.size' value='70868'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.koneki.ldt.debug.ui' version='0.9.0.201306101641'>
      <properties size='1'>
        <property name='download.size' value='102517'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.win32' version='1.0.200.v20130514-1224'>
      <properties size='1'>
        <property name='download.size' value='39539'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator.resources' version='3.4.500.v20130516-1049'>
      <properties size='1'>
        <property name='download.size' value='121489'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.5.300.v20130225-1821'>
      <properties size='1'>
        <property name='download.size' value='114762'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.5.100.v20130422-1538'>
      <properties size='1'>
        <property name='download.size' value='127330'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatesite' version='1.0.400.v20130515-2028'>
      <properties size='1'>
        <property name='download.size' value='92395'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.2.0.v20130521-0510'>
      <properties size='1'>
        <property name='download.size' value='94164'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.5.300.v20130515-1451'>
      <properties size='1'>
        <property name='download.size' value='249592'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.jsp' version='2.2.0.v201112011158'>
      <properties size='1'>
        <property name='download.size' value='107235'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.dltk.validators.externalchecker' version='5.0.0.201306060709'>
      <properties size='1'>
        <property name='download.size' value='74064'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.9.0.v20130528-0742'>
      <properties size='1'>
        <property name='download.size' value='351713'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.6.100.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='108925'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.8.100.v20130515-1957'>
      <properties size='1'>
        <property name='download.size' value='992994'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.9.0.v20130521-1714'>
      <properties size='1'>
        <property name='download.size' value='1100633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.ui' version='3.7.0.v20130514-1224'>
      <properties size='1'>
        <property name='download.size' value='1438961'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.search' version='3.9.0.v20130312-1625'>
      <properties size='1'>
        <property name='download.size' value='472790'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.6.0.v20130517-0139'>
      <properties size='1'>
        <property name='download.size' value='302417'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.dltk.logconsole.ui' version='5.0.0.201306060709'>
      <properties size='1'>
        <property name='download.size' value='19934'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.10.100.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='48760'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform.doc.user' version='4.3.0.v20130530-1801'>
      <properties size='1'>
        <property name='download.size' value='8254441'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.koneki.ldt.support.lua51' version='0.9.0.201306101641'>
      <properties size='1'>
        <property name='download.size' value='80199'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='0.10.0.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='48709'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.dltk.core.manipulation' version='5.0.0.201306060709'>
      <properties size='1'>
        <property name='download.size' value='133237'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.el' version='2.2.0.v201303151357'>
      <properties size='1'>
        <property name='download.size' value='137043'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.2.300.v20130513-1956'>
      <properties size='1'>
        <property name='download.size' value='24965'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net.win32.x86_64' version='1.0.100.v20100505-1614'>
      <properties size='1'>
        <property name='download.size' value='29427'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.1.0.v20130516-1858'>
      <properties size='1'>
        <property name='download.size' value='41675'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper.registry' version='1.0.300.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='12350'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.css.sac' version='1.3.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='32952'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.dltk.core' version='5.0.0.201306060709'>
      <properties size='1'>
        <property name='download.size' value='34264'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ql' version='2.0.100.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='9244'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.0.100.v20130429-0953'>
      <properties size='1'>
        <property name='download.size' value='116437'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='0.10.0.v201209301036'>
      <properties size='1'>
        <property name='download.size' value='80249'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.core.feature' version='1.2.0.v20130527-2106'>
      <properties size='1'>
        <property name='download.size' value='18447'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.win32.win32.x86_64' version='3.102.0.v20130530-1603'>
      <properties size='1'>
        <property name='download.size' value='2691588'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.koneki.ldt.branding' version='0.9.0.201306101641'>
      <properties size='1'>
        <property name='download.size' value='236848'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.dltk.ui' version='5.0.0.201306060709'>
      <properties size='1'>
        <property name='download.size' value='4327524'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.102.0.v20130530-1600'>
      <properties size='1'>
        <property name='download.size' value='18645'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.1.0.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='229869'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient4.ssl' version='1.0.0.v20130521-0510'>
      <properties size='1'>
        <property name='download.size' value='13786'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.analysis' version='3.5.0.v20120725-1805'>
      <properties size='1'>
        <property name='download.size' value='909272'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console' version='3.5.200.v20130514-0954'>
      <properties size='1'>
        <property name='download.size' value='161287'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.4.0.v201209201156'>
      <properties size='1'>
        <property name='download.size' value='74542'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.3.0.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='32850'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.2.0.v20130523-1557'>
      <properties size='1'>
        <property name='download.size' value='338132'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.core' version='3.2.500.v20130402-1746'>
      <properties size='1'>
        <property name='download.size' value='100314'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.naef.jnlua' version='0.9.1.201306101641'>
      <properties size='1'>
        <property name='download.size' value='132073'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.0.v20130327-1440'>
      <properties size='1'>
        <property name='download.size' value='50128'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='1.0.0.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='25329'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.500.v20130515-1343'>
      <properties size='1'>
        <property name='download.size' value='88438'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore' version='2.9.0.v20130528-0742'>
      <properties size='1'>
        <property name='download.size' value='18410'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.dltk' version='5.0.0.201306060709'>
      <properties size='1'>
        <property name='download.size' value='15132'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.ui' version='4.0.0.v20130515-1955'>
      <properties size='1'>
        <property name='download.size' value='499685'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.dltk.launching' version='5.0.0.201306060709'>
      <properties size='1'>
        <property name='download.size' value='278530'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.105.0.v20130529-1406'>
      <properties size='1'>
        <property name='download.size' value='3836640'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='0.10.0.v201209301215'>
      <properties size='1'>
        <property name='download.size' value='57646'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='1.3.0.v20130514-1256'>
      <properties size='1'>
        <property name='download.size' value='47465'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.1.200.v20130515-2028'>
      <properties size='1'>
        <property name='download.size' value='135932'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.jasper.glassfish' version='2.2.2.v201205150955'>
      <properties size='1'>
        <property name='download.size' value='2383691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.inject' version='1.0.0.v20091030'>
      <properties size='1'>
        <property name='download.size' value='12288'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.platform' version='4.3.0.v20130530-1801'>
      <properties size='1'>
        <property name='download.size' value='19271'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.11.0.v20130527-1801'>
      <properties size='1'>
        <property name='download.size' value='337632'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.browser' version='3.4.100.v20130527-1656'>
      <properties size='1'>
        <property name='download.size' value='192928'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor' version='3.8.100.v20130514-1533'>
      <properties size='1'>
        <property name='download.size' value='584823'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.3.0.v20130509-0110'>
      <properties size='1'>
        <property name='download.size' value='107782'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.300.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='184279'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.ui' version='1.1.100.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='215541'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro.universal' version='3.2.600.v20130326-1254'>
      <properties size='1'>
        <property name='download.size' value='1631366'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.ui' version='1.1.400.v20111007-1310'>
      <properties size='1'>
        <property name='download.size' value='90733'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.externaltools' version='1.0.200.v20130402-1741'>
      <properties size='1'>
        <property name='download.size' value='41147'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='1.0.0.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='133587'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.5.v20130525'>
      <properties size='1'>
        <property name='download.size' value='242774'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.koneki.ldt.debug.core' version='0.9.0.201306101641'>
      <properties size='1'>
        <property name='download.size' value='130267'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.2.0.v20130521-0510'>
      <properties size='1'>
        <property name='download.size' value='127622'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.core' version='3.8.0.v20130514-0954'>
      <properties size='1'>
        <property name='download.size' value='348096'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatechecker' version='1.1.200.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='17844'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='101159'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common' version='2.9.0.v20130528-0742'>
      <properties size='1'>
        <property name='download.size' value='18375'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.2.0.v20130424-1801'>
      <properties size='1'>
        <property name='download.size' value='107473'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk' version='1.0.300.v20130503-1750'>
      <properties size='1'>
        <property name='download.size' value='46395'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.koneki.ldt' version='0.9.0.201306101641'>
      <properties size='1'>
        <property name='download.size' value='186837'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.svg' version='1.1.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='87897'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='0.10.0.v201212101605'>
      <properties size='1'>
        <property name='download.size' value='60827'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.properties.tabbed' version='3.6.0.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='106723'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp' version='4.3.0.v20130530-1430'>
      <properties size='1'>
        <property name='download.size' value='13375'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.koneki.ldt' version='1.0.0.201306101641'>
      <properties size='1'>
        <property name='download.size' value='14841'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide.application' version='1.0.400.v20130326-1250'>
      <properties size='1'>
        <property name='download.size' value='66398'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.0.0.v20130521-0510'>
      <properties size='1'>
        <property name='download.size' value='51733'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.ui.refactoring' version='3.7.100.v20130225-1753'>
      <properties size='1'>
        <property name='download.size' value='458626'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='50.1.1.v201304230130'>
      <properties size='1'>
        <property name='download.size' value='9451361'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.3.0.v20130526-2122'>
      <properties size='1'>
        <property name='download.size' value='200456'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.importexport' version='1.1.0.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='119249'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.koneki.ldt.product' version='1.0.0.201306101641'>
      <properties size='1'>
        <property name='download.size' value='15664'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.3.0.v20130527-2106'>
      <properties size='1'>
        <property name='download.size' value='75720'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.base' version='4.0.0.v20130530-1430'>
      <properties size='1'>
        <property name='download.size' value='412250'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.dltk.testing' version='5.0.0.201306060709'>
      <properties size='1'>
        <property name='download.size' value='403336'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.win32.x86_64' version='3.5.0.v20121203-0906'>
      <properties size='1'>
        <property name='download.size' value='27850'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.4.100.v20130515-2026'>
      <properties size='1'>
        <property name='download.size' value='194561'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='237996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare' version='3.5.400.v20130514-1224'>
      <properties size='1'>
        <property name='download.size' value='754562'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='8.1.10.v20130312'>
      <properties size='1'>
        <property name='download.size' value='112742'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry' version='1.1.300.v20130402-1529'>
      <properties size='1'>
        <property name='download.size' value='45367'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui' version='2.3.0.v20130528-2154'>
      <properties size='1'>
        <property name='download.size' value='549576'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.dltk.validators.ui' version='5.0.0.201306060709'>
      <properties size='1'>
        <property name='download.size' value='81220'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpclient' version='4.1.3.v201209201135'>
      <properties size='1'>
        <property name='download.size' value='514499'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='0.10.2.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='24064'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.12.0.v20130517-0139'>
      <properties size='1'>
        <property name='download.size' value='172679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.cforcoding.jmd' version='0.8.1.201306101641'>
      <properties size='1'>
        <property name='download.size' value='39836'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.4.0.v20130514-1240'>
      <properties size='1'>
        <property name='download.size' value='58211'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.0.200.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='25213'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility.registry' version='3.5.200.v20130514-1256'>
      <properties size='1'>
        <property name='download.size' value='13720'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.win32' version='3.2.400.v20130516-1056'>
      <properties size='1'>
        <property name='download.size' value='25840'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util.gui' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='164253'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.100.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='86404'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.koneki.ldt.ui' version='0.9.0.201306101641'>
      <properties size='1'>
        <property name='download.size' value='222036'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.1.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='68107'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.user.ui' version='2.2.0.v20130528-2154'>
      <properties size='1'>
        <property name='download.size' value='17723'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.reconciler.dropins' version='1.1.200.v20130419-1850'>
      <properties size='1'>
        <property name='download.size' value='48738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.core' version='3.5.0.v20120725-1805'>
      <properties size='1'>
        <property name='download.size' value='1550773'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.1.0.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='25653'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.200.v20130402-1505'>
      <properties size='1'>
        <property name='download.size' value='106861'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.dltk.formatter' version='5.0.0.201306060709'>
      <properties size='1'>
        <property name='download.size' value='64377'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='265409'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='1.0.0.v20130523-1105'>
      <properties size='1'>
        <property name='download.size' value='244416'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility' version='3.2.200.v20130326-1255'>
      <properties size='1'>
        <property name='download.size' value='94081'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.dltk.console' version='5.0.0.201306060709'>
      <properties size='1'>
        <property name='download.size' value='30386'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.1.200.v20130516-1953'>
      <properties size='1'>
        <property name='download.size' value='207656'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='8.1.10.v20130312'>
      <properties size='1'>
        <property name='download.size' value='298817'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.koneki.ldt.metalua' version='0.9.0.201306101641'>
      <properties size='1'>
        <property name='download.size' value='132072'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.3.200.v20130326-1319'>
      <properties size='1'>
        <property name='download.size' value='101178'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='0.12.0.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='10408'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.6.200.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='278455'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.win32.x86_64' version='1.0.100.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='35494'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.core' version='1.1.400.v20111202-1616'>
      <properties size='1'>
        <property name='download.size' value='37567'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.dltk.core' version='5.0.0.201306060709'>
      <properties size='1'>
        <property name='download.size' value='1687522'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.9.0.v20130528-0742'>
      <properties size='1'>
        <property name='download.size' value='227759'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.el' version='2.2.0.v201303151357'>
      <properties size='1'>
        <property name='download.size' value='56004'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.3.100.v20130513-1956'>
      <properties size='1'>
        <property name='download.size' value='83094'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.9.0.v20130529-1710'>
      <properties size='1'>
        <property name='download.size' value='1390468'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.0.0.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='25445'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='1.3.0.v20130514-1256'>
      <properties size='1'>
        <property name='download.size' value='52379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.2.0.v20130521-0510'>
      <properties size='1'>
        <property name='download.size' value='54416'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
